.label-error {
    display: none;
    font-size: 12px;
}


.preloader img {
    max-width: 100%;
}

.preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #ffffff;
    pointer-events: none;
    opacity: 0;
}

.preloader.active {
    opacity: 1;
    width: 100%;
    z-index: 20;
}

.your-version-text.active {
    opacity: 1;
    pointer-events: auto;
}

.your-version-text {
    opacity: 0;
    pointer-events: none;
}

.label-error i {
    display: inline-block;
    margin-right: 1rem;
}

.label-sup {
    color: #C9085F;
}

.send-pdf-js .lds-dual-ring {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    -ms-transform: translate(-50%, -50%);
}

.get-pdf-js .lds-dual-ring {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    right: 2rem;
    transform: translateY(-50%);


}

.loading-button.load, .not-active {
    pointer-events: none;
}

.not-active {

    opacity: 0.4;
}

.loading-button .lds-dual-ring {
    opacity: 0;
}

.loading-button.load svg {
    opacity: 0;
}

.loading-button.load .lds-dual-ring {
    opacity: 1;
}

.lds-dual-ring {
    display: inline-block;
    width: 30px;
    height: 30px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 4px solid #889EFC;
    border-color: #889EFC transparent #889EFC transparent;
    -webkit-animation: lds-dual-ring 1.2s linear infinite;
    animation: lds-dual-ring 1.2s linear infinite;
}


.project-link-js, .banner-title {
    font-family: Montserrat;
}

.project-link-js {
    /*padding: 0 2rem;*/
}

.results-archive .footer:after {
    display: none;
}

.results-archive .footer {
    padding: 0;
}

.footer, .footer-link, .footer-link--pdf {
    text-decoration: none !important;
}

.projects-table-header--column {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: start !important;

    padding-left: 3rem;
    padding-right: 3rem;
}

.projects-table--column:nth-child(3) {
    width: 100%;
    max-width: 25rem;
    text-align: center;
    padding-left: 3rem;
    padding-right: 3rem;
}

.projects-table--column:nth-child(2) {
    width: 100%;
    max-width: 15rem;
    border-right: 2px solid #e2e3ee;
    padding-left: 3rem;
    padding-right: 3rem;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.label-modal .btn_example {
    margin-left: 2rem;
}

.form-group {
    opacity: 1;
}

.form-group.hide {
    opacity: 0;
}

label.label-modal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

}


.modal-answers .checked-item:nth-child(2n+1) {
    margin-right: 10%;
}

.modal-answers .checked-item {
    width: 45%;
}

.modal-answers .checked-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.modal-answers {
    width: 100%;
    max-width: 114rem;
    padding: 6rem;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
}


.modal-answers__title {
    margin-bottom: 3.5rem;
    font-size: 1.8rem;
    color: #202554;
    text-align: center;
}

.modal-answers__title strong {
    font-weight: 700;
}

.modal-answers-result {
    margin-top: 2rem;
    font-size: 1.6rem;
    color: #656B9B;

}

.modal-answers-controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 3.5rem;
}

.range-wrapper {
    position: relative;
    margin-bottom: 6rem;
}

.range-wrapper-markers {
    position: relative;
    height: 30px;
    bottom: -6px;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.5rem;
    color: #A7A9C5;
    pointer-events: none;
    text-align: center;
}

.range-marker__number {
    margin-bottom: 15px;
    font-size: 10px;
}

.range-marker {
    position: absolute;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.range-marker:after {
    position: absolute;
    display: block;
    content: '';
    width: 2px;
    height: 12px;
    top: -15px;
    left: 50%;
    margin-left: -1px;
    background: #DFE4F9;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.range-marker.active-text {
    color: #202554;
}

.range-marker.active:after {
    background: #889EFC;
}

.range-marker:last-child:after {
    left: 100%;
}

.range-marker:first-child:after {
    left: 0;
    opacity: 0;
}

.range-marker:first-child {

    text-align: left;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.range-marker.active-range-marker:first-child:after {
    opacity: 1;
}

.range-marker:last-child {
    text-align: right;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

.range-wrapper .irs-single,
.range-wrapper .irs-min,
.range-wrapper .irs-max {
    display: none;
}

.range-wrapper .irs--flat .irs-handle {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #FFFFFF;
    border: 5px solid #889EFC;
}

.range-wrapper .irs--flat .irs-handle > i:nth-child(2) {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    bottom: 100%;
    left: 50%;
    -webkit-transform: translateY(-7px) translateX(-50%);
    -ms-transform: translateY(-7px) translateX(-50%);
    transform: translateY(-7px) translateX(-50%);
    width: 60px;
    height: 30px;
    background: #F1F4FF;
    border: 1px solid #889EFC;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 100px;
    font-family: Montserrat;
    font-weight: bold;
    font-style: normal;
    font-size: 13px;
    text-align: center;
    color: #889EFC;

}

.range-wrapper .irs--flat .irs-handle > i:first-child {
    opacity: 1;
    top: -52%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0) rotate(30deg);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0) rotate(30deg);
    transform: translateX(-50%) translateY(-50%) scale(0) rotate(30deg);
    width: 68px;
    height: 64px;
    z-index: 1;
    background-image: url(../img/Frame.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: rgba(255, 255, 255, 0);
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.range-wrapper .irs--flat .irs-handle > i:first-child:after {
    position: absolute;
    display: block;
    content: '';
    width: 56px;
    height: 10px;
    top: 24px;
    left: 5px;
    z-index: 1;
    background-image: url(../img/image1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;

    opacity: 0;
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.range-wrapper.disable .irs--flat .irs-handle > i:first-child:after {

    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.range-wrapper.disable .irs--flat .irs-handle > i:first-child {
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1) rotate(0deg);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1) rotate(0deg);
    transform: translateX(-50%) translateY(-50%) scale(1) rotate(0deg);
}

.range-wrapper .irs-line {
    height: 3px;
    top: 29px;
    background: #DFE4F9;
    border-radius: 10px;
}

.range-wrapper .irs--flat .irs-bar {
    height: 3px;
    top: 29px;
    background: -webkit-gradient(linear, right top, left top, color-stop(7.36%, #627EF5), color-stop(101.44%, #86B1EC));
    background: -o-linear-gradient(right, #627EF5 7.36%, #86B1EC 101.44%);
    background: linear-gradient(270deg, #627EF5 7.36%, #86B1EC 101.44%);
    border-radius: 10px;
}

.range-wrapper.disable {
    pointer-events: none;
}

body.glitch .glitch-item {
    position: relative;
    /*text-shadow: 0 0 50px rgba(0, 0, 0, 0.5);*/
}

.glitch-item {
    display: inline-block;
}

body.glitch .glitch-item:before, body.glitch .glitch-item:after {
    content: attr(data-content);
    position: absolute;
    z-index: -1;
    color: #C9085F;
    overflow: hidden;
    /*clip: rect(150px, 9999px, 150px, 0);*/
}

body.glitch .glitch-item:before {
    left: -1px;
    top: 1px;
    color: #202554;
    -webkit-animation: glitch1 0.4s infinite linear alternate;
    animation: glitch1 0.4s infinite linear alternate;
    text-shadow: -1px 0 #202554;
}

body.glitch .glitch-item:after {
    left: 1px;
    top: -1px;
    -webkit-animation: glitch1 0.8s infinite linear alternate;
    animation: glitch1 0.8s infinite linear alternate;
    text-shadow: -1px 0 #C9085F;
}

.range-wrapper .irs--flat .irs-handle > i:nth-child(3) {
    position: absolute;
    width: 150px;
    height: 150px;
    z-index: 0;
    top: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-image: url(../img/1.gif);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: rgba(255, 255, 255, 0);
    opacity: 0;
}

.preload-content {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 80vw;
    max-height: 80vw;
    width: 56vh;
    height: 56vh;
    background: #282A4E;
    border: 1px solid rgba(0, 0, 0, .8);
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 50%;
    -webkit-animation: fade 3s;
    animation: fade 3s;
    padding-bottom: 2rem;
}

.preloader svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    visibility: hidden;
    transition: .4s;
}

.preloader svg * {
    transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

@-webkit-keyframes lds-dual-ring {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


@keyframes lds-dual-ring {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes glitch1 {
    0% {
        opacity: 1;
    }
    15% {
        left: -2px;
        opacity: 0;
    }
    25% {

        opacity: 1;
    }
    40% {
        top: 1px;
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        left: 1px;
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes glitch1 {
    0% {
        opacity: 1;
    }
    15% {
        left: -2px;
        opacity: 0;
    }
    25% {

        opacity: 1;
    }
    40% {
        top: 1px;
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        left: 1px;
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes glitch {
    0% {
        clip: rect(223px, 9999px, 94px, 4px);
    }
    2.5% {
        clip: rect(189px, 9999px, 42px, 5px);
    }
    5% {
        clip: rect(116px, 9999px, 173px, 3px);
    }
    7.5% {
        clip: rect(155px, 9999px, 16px, 5px);
    }
    10% {
        clip: rect(289px, 9999px, 279px, 6px);
    }
    12.5% {
        clip: rect(133px, 9999px, 122px, 4px);
    }
    15% {
        clip: rect(141px, 9999px, 290px, 5px);
    }
    17.5% {
        clip: rect(201px, 9999px, 104px, 5px);
    }
    20% {
        clip: rect(231px, 9999px, 100px, 5px);
    }
    22.5% {
        clip: rect(182px, 9999px, 186px, 3px);
    }
    25% {
        clip: rect(121px, 9999px, 52px, 4px);
    }
    27.5% {
        clip: rect(291px, 9999px, 299px, 4px);
    }
    30% {
        clip: rect(144px, 9999px, 36px, 4px);
    }
    32.5% {
        clip: rect(84px, 9999px, 5px, 4px);
    }
    35% {
        clip: rect(173px, 9999px, 210px, 3px);
    }
    37.5% {
        clip: rect(197px, 9999px, 16px, 6px);
    }
    40% {
        clip: rect(232px, 9999px, 202px, 3px);
    }
    42.5% {
        clip: rect(193px, 9999px, 13px, 5px);
    }
    45% {
        clip: rect(197px, 9999px, 120px, 4px);
    }
    47.5% {
        clip: rect(9px, 9999px, 64px, 3px);
    }
    50% {
        clip: rect(88px, 9999px, 37px, 6px);
    }
    52.5% {
        clip: rect(213px, 9999px, 45px, 4px);
    }
    55% {
        clip: rect(56px, 9999px, 268px, 6px);
    }
    57.5% {
        clip: rect(208px, 9999px, 268px, 5px);
    }
    60% {
        clip: rect(114px, 9999px, 201px, 5px);
    }
    62.5% {
        clip: rect(40px, 9999px, 98px, 3px);
    }
    65% {
        clip: rect(270px, 9999px, 108px, 3px);
    }
    67.5% {
        clip: rect(63px, 9999px, 260px, 5px);
    }
    70% {
        clip: rect(62px, 9999px, 194px, 3px);
    }
    72.5% {
        clip: rect(106px, 9999px, 225px, 3px);
    }
    75% {
        clip: rect(146px, 9999px, 246px, 3px);
    }
    77.5% {
        clip: rect(170px, 9999px, 174px, 4px);
    }
    80% {
        clip: rect(224px, 9999px, 284px, 3px);
    }
    82.5% {
        clip: rect(31px, 9999px, 157px, 5px);
    }
    85% {
        clip: rect(254px, 9999px, 186px, 6px);
    }
    87.5% {
        clip: rect(287px, 9999px, 208px, 6px);
    }
    90% {
        clip: rect(244px, 9999px, 288px, 3px);
    }
    92.5% {
        clip: rect(124px, 9999px, 257px, 3px);
    }
    95% {
        clip: rect(76px, 9999px, 101px, 4px);
    }
    97.5% {
        clip: rect(226px, 9999px, 270px, 5px);
    }
    100% {
        clip: rect(286px, 9999px, 62px, 5px);
    }
}

@keyframes glitch {
    0% {
        clip: rect(223px, 9999px, 94px, 4px);
    }
    2.5% {
        clip: rect(189px, 9999px, 42px, 5px);
    }
    5% {
        clip: rect(116px, 9999px, 173px, 3px);
    }
    7.5% {
        clip: rect(155px, 9999px, 16px, 5px);
    }
    10% {
        clip: rect(289px, 9999px, 279px, 6px);
    }
    12.5% {
        clip: rect(133px, 9999px, 122px, 4px);
    }
    15% {
        clip: rect(141px, 9999px, 290px, 5px);
    }
    17.5% {
        clip: rect(201px, 9999px, 104px, 5px);
    }
    20% {
        clip: rect(231px, 9999px, 100px, 5px);
    }
    22.5% {
        clip: rect(182px, 9999px, 186px, 3px);
    }
    25% {
        clip: rect(121px, 9999px, 52px, 4px);
    }
    27.5% {
        clip: rect(291px, 9999px, 299px, 4px);
    }
    30% {
        clip: rect(144px, 9999px, 36px, 4px);
    }
    32.5% {
        clip: rect(84px, 9999px, 5px, 4px);
    }
    35% {
        clip: rect(173px, 9999px, 210px, 3px);
    }
    37.5% {
        clip: rect(197px, 9999px, 16px, 6px);
    }
    40% {
        clip: rect(232px, 9999px, 202px, 3px);
    }
    42.5% {
        clip: rect(193px, 9999px, 13px, 5px);
    }
    45% {
        clip: rect(197px, 9999px, 120px, 4px);
    }
    47.5% {
        clip: rect(9px, 9999px, 64px, 3px);
    }
    50% {
        clip: rect(88px, 9999px, 37px, 6px);
    }
    52.5% {
        clip: rect(213px, 9999px, 45px, 4px);
    }
    55% {
        clip: rect(56px, 9999px, 268px, 6px);
    }
    57.5% {
        clip: rect(208px, 9999px, 268px, 5px);
    }
    60% {
        clip: rect(114px, 9999px, 201px, 5px);
    }
    62.5% {
        clip: rect(40px, 9999px, 98px, 3px);
    }
    65% {
        clip: rect(270px, 9999px, 108px, 3px);
    }
    67.5% {
        clip: rect(63px, 9999px, 260px, 5px);
    }
    70% {
        clip: rect(62px, 9999px, 194px, 3px);
    }
    72.5% {
        clip: rect(106px, 9999px, 225px, 3px);
    }
    75% {
        clip: rect(146px, 9999px, 246px, 3px);
    }
    77.5% {
        clip: rect(170px, 9999px, 174px, 4px);
    }
    80% {
        clip: rect(224px, 9999px, 284px, 3px);
    }
    82.5% {
        clip: rect(31px, 9999px, 157px, 5px);
    }
    85% {
        clip: rect(254px, 9999px, 186px, 6px);
    }
    87.5% {
        clip: rect(287px, 9999px, 208px, 6px);
    }
    90% {
        clip: rect(244px, 9999px, 288px, 3px);
    }
    92.5% {
        clip: rect(124px, 9999px, 257px, 3px);
    }
    95% {
        clip: rect(76px, 9999px, 101px, 4px);
    }
    97.5% {
        clip: rect(226px, 9999px, 270px, 5px);
    }
    100% {
        clip: rect(286px, 9999px, 62px, 5px);
    }
}


@media (max-width: 1500px) {
    .range-marker:after {
        top: -17px;
    }

    .range-wrapper {
        /*width: 80%;*/
        /*margin: 0 auto;*/
    }
}

@media (max-width: 1023px) {
    .range-wrapper .irs--flat .irs-handle > i:nth-child(2) {
        -webkit-transition: 0.5s ease;
        -o-transition: 0.5s ease;
        transition: 0.5s ease;
    }

    .range-wrapper .irs--flat .irs-handle > i.start:nth-child(2) {
        -webkit-transform: translateY(-7px) translateX(0);
        -ms-transform: translateY(-7px) translateX(0);
        transform: translateY(-7px) translateX(0);
    }

    .range-wrapper .irs--flat .irs-handle > i.finish:nth-child(2) {
        -webkit-transform: translateY(-7px) translateX(-100%);
        -ms-transform: translateY(-7px) translateX(-100%);
        transform: translateY(-7px) translateX(-100%);
    }
}

@media (max-width: 860px) {
    .range-wrapper .irs--flat .irs-handle > i:first-child {
        left: -110%;
    }
}

@media (max-width: 600px) {
    body.glitch .glitch-item:before, body.glitch .glitch-item:after {
        display: none;
    }

    main.content {
        overflow: hidden;
    }
}

@media (max-width: 560px) {
    .select-color-wrapper--head {
        display: none;
    }

    .select-color-wrapper {
        top: -4px;
    }

    .result-count {
        width: 100%;
        margin-bottom: 2rem;
        text-align: center;
    }

    .select-color-wrapper {
        padding: 2px;
    }

    .label-modal .btn_example {
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }


    .modal-answers .checked-item:nth-child(2n+1) {
        margin-right: 0;
    }

    .modal-answers .checked-item {
        width: 100%;
    }

    .modal-answers {
        padding: 6rem 2rem;
    }
}

@media (max-width: 520px) {

    .projects-table--column.email-column {
        display: none;
    }

    .projects-table--column:nth-child(2) {
        border-right: none;
    }

}

@media (max-width: 460px) {
    .range-marker:after {
        top: -23px;
    }

    .loading-button .lds-dual-ring {
        right: auto;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .range-marker__text {
        display: none;
    }
}